Product comparison · 2 wireless routers

Digicom Michelangelo VOIP 2 vs Digicom Michelangelo WAVE

Add a product
  • 17specifications compared
  • 6differ
  • 11identical
  • 24known for one product only

Key differences

  • Security algorithms
    • Michelangelo VOIP 2:WDS, WEP
    • Michelangelo WAVE:WEP, WPA, WPA2
  • Dimensions (WxDxH)
    • Michelangelo VOIP 2:210 x 148 x 36 mm
    • Michelangelo WAVE:190 x 140 x 45 mm
  • Power supply type
    • Michelangelo VOIP 2:12V DC, 1.2A
    • Michelangelo WAVE:12 Vac, 1A

Side by side

Differences highlightedShow differences only (on)
Comparison of Michelangelo VOIP 2, Michelangelo WAVE
41 specifications
Wireless LAN featuresidentical
Channels quantityKnown for oneUnknown — not stated by the source13 channels
Networkidentical
VPN supportKnown for oneUnknown — not stated by the sourceL2TP, PPTP, IPSec
DSL features1 differ
DSL specificationDiffersADSL2+, ADSL2, ADSL2/2+, G.dmt.bisplus, G.dmt.bis, ANSI T1.413 Issue 2, G.dmt, G.hsADSL2+, ADSL2, G.dmt, G.Lite, G.hs
Ports & interfacesidentical
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
Ethernet LAN (RJ-45) portsKnown for one4Unknown — not stated by the source
Security1 differ
Security algorithmsDiffersWDS, WEPWEP, WPA, WPA2
Firewall securityKnown for oneUnknown — not stated by the sourceSOHO
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
NAT functionalityKnown for oneUnknown — not stated by the sourceNAT, NAT Full Features
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
Protocols2 differ
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Data link protocolsDiffersNAT, RIP1/2, DDNS, SNTP, DNS, IGMP, POP3, IGMPPPP, Virtual Server, Dinamic DNS, RIP
Supported network protocolsDiffersRFC 2684, RFC 1483, RFC2364, RFC 1577, PPPoEPPPoA, PPPoE, RFC-2364, RFC-2516, RFC-1483, ENET ENCAP
Routing protocolsKnown for oneIPUnknown — not stated by the source
VoIP protocolsKnown for oneSIP, PSTN, G.711 A/m law, G.729, G.723, G.726, T.38, T.38, CNG, PSTNUnknown — not stated by the source
Designidentical
Indication lightKnown for oneYesUnknown — not stated by the source
Weight & dimensionsidentical
WeightKnown for oneUnknown — not stated by the source350 g
Other features2 differ
BandwidthKnown for oneUnknown — not stated by the source2.4 GHz
Data transfer rateKnown for oneUnknown — not stated by the source11 Mbit/s
Dimensions (WxDxH)Differs210 x 148 x 36 mm190 x 140 x 45 mm
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
Networking featuresKnown for oneUnknown — not stated by the sourceWi-Fi
Power supply typeDiffers12V DC, 1.2A12 Vac, 1A
Supported WAN typeKnown for oneUnknown — not stated by the sourceADSL2/2+
Upstream data rateKnown for oneUnknown — not stated by the source1 Mbit/s
WLAN data transfer rates supportedKnown for oneUnknown — not stated by the source54 Mbit/s
Management platformKnown for oneSNMPUnknown — not stated by the source
I/O portsKnown for one2 x FXS 1 x FXOUnknown — not stated by the source
Management featuresidentical
Web-based managementKnown for oneYesUnknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons